.cursor_pointer {cursor:pointer;}

/* .search_advice{position: relative;}		
.search_advice-wrapper{display:none; top: 41px; width: 600px; -moz-opacity: 0.0; opacity: 0.98; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=98); filter:alpha(opacity=98); z-index:999; position: absolute; background-color: #f5f5f5; padding:5px; border-radius: 5px; box-shadow: 0 10px 25px rgb(0 0 0 / 10%);color: #1d1c1c;
}
.search_advice-wrapper .advice_variant{cursor: pointer; padding: 5px; text-align: left; font-size: 14px; line-height: 1.3;}
.search_advice-wrapper .advice_variant:hover{color:#f65601; background-color:#fff;}
.search_advice-wrapper .active{cursor: pointer; padding: 5px; color:#f65601; background-color:#f2f2f2;}

.search_advice-wrapper .advice_variant.all-result {font-weight: bold; padding-top:12px;} */

.g .modal__list {
	list-style: circle;
}

.modal__list li {
	margin-top: 10px;
}

.pagesearch .pagesearch__left .search_advice-wrapper {top:60px;}

.grey-bordered-field.error, .grey-bordered-textarea.error {border: 1px solid #f65601;}

.basket-quantity {width: 50px !important; background-color: #f2f2f2; color: #1d1c1c; padding: 5px 10px;}

.regform-status {padding-bottom: 14px; font-size: 14px; line-height: 1.2;}

.btn.tinkoff {margin-bottom: 0 !important; margin-top: 15px; background-color: #ffdd2d;}
.btn.tinkoff:hover {background-color: #fcc521 !important; color: #1d1c1c !important;}

.order_sms_description {padding:8px 0; font-size: 12px;}

.error_order {margin: 48px 24px -12px 0; position: relative; padding: 0.75rem 1.25rem; border: 1px solid transparent; border-radius: 0.25rem; color: #c23636; background-color: rgba(255, 71, 71, 0.2); border-color: #eb4141;}

.promocode__complete {display:block !important;}
a.promocode__btn {padding:12px 16px; cursor:pointer;}

.bonus-info--stub { min-height: 25.5px; margin-bottom: 10px; }

.product-item__payinfo--stub { min-height: 18px; }

.product-item-line__action-topinform {
	display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.bonus-info_str {
	margin-bottom: 10px;
}

.product-item-line {
	position: relative;
}

.product-item-line .product-item-line__figure-link {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 28%;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    padding-top: 0;
}

.product-item-line .product-item-line__figure-top {
	display: none;
}

.product-item-line .product-item-line__price-main {
	font-size: 14px;
}

.product-item-line .product-item-line__price-sell {
	font-size: 12px;
}

.bx-newslist .pager:first-child{
	display:none;
}
.blog_page{
	padding: 40px 0;
}
.blog_page .bx-newsdetail-img img{
	max-height:400px;
}
.blog_page .bx-newsdetail a{
	color:#f65601;
}
.blog_page p a{
	background-color: #f65601;
  color: #fff;
  min-height: 50px;
  padding-left: 35px;
  padding-right: 35px;
  font-size: 13px;
  line-height: 50px;
  display: block;
  width: 182px;
}
@media (max-width: 800px) {
	.product-item-line .product-item-line__ist-info {
		display: none;
	}

	.product-item-line .product-item-line__action-topinform {
		width: 100%;
		margin-right: 0;
		margin-top: 15px;
		margin-bottom: 15px;

	}
}

@media (max-width: 550px) {
	.bonus-info_str {
		flex-direction: row;
	}
	.bonus-info_str .bonus-info__wf {
		width: auto;
	}
	.product-item-line .product-item-line__price {
		margin-bottom: 0;
	}
	.product-item-line .product-item-line__price-main {
		font-size: 22px;
	}

	.product-item-line .product-item-line__figure-link {
		width: 100%;
		margin-bottom: 30px;
		padding-top: 30px;
	}

	.product-item-line .product-item-line__action-topinform {
		align-items: center;
	}

	.product-item-line .product-item-line__figure-top {
		position: absolute;
	    left: 15px;
	    top: 0;
	    width: 100%;
	    display: flex;
	    line-height: 1.1;
	    align-items: flex-start;
	}

	.product-item-line .product-item-line__sell {
		position: static;
		margin-right: 16px;
	}

	.product-item-line .product-item-line__aviable {
		font-size: 12px;
	    color: #8c8c8c;
	    padding-bottom: 1px;
	    text-align: left;
	    padding-top: 2px;
	}

	.product-item-line .product-item-line__price-sell {
		font-size: 19px;
	}

	.bonus-info--stub { min-height: 48.5px; }

	.product-item__payinfo, .product-item__payinfo--stub { min-height: 36px; }
}

.product-item__prwf {
	min-height: 89.5px;
}

.bonus-info.product-table__helper {
	flex-wrap: nowrap;
}

.fullcell-type2 {margin-bottom: 20px; display:none;}

.card .card__action {
	padding: 54px 30px;
}

.card__delivery-info {
	margin-bottom: 20px;
}

.card__delivery-text {
	font-size: 14px;
	line-height: 1.5;
}

.card__delivery-text:not(:first-of-type) {
	margin-top: 5px;
}

.card__delivery-text span {
	color: #f65601;
}

.blog_page{
	max-width: 1700px;
  	width: 100%;
	margin:0 auto;
}
.blog_page .row{
	display:flex;
	flex-wrap:wrap;
	gap:40px;
}
.blog_page .bx-newslist-container{
	width:24%;

}
.blog_page .bx-newslist-img img{
	max-height:300px;
}



@media (max-width: 780px) {
	.card__delivery-info {
		width: 100%;
	}
}

.head-slider .head-slider__slide{
	min-height: 160px;
	display: block;
}
.head-slider .head-slider__slide img{
	margin: 0 auto;
    display: block;
}



.opisanie_ketegorii {
    padding: 50px 0;
}

.opisanie_ketegorii ul {
    margin-bottom: 15px;
    list-style: disc;
    padding-left: 20px;
}

.opisanie_ketegorii ul li {
    margin-bottom: 10px;
}

.opisanie_ketegorii p {
    margin-bottom: 15px;
}

.opisanie_ketegorii h2 {
    margin: 25px 0;
}

.cas-form__cell a:hover{
	color: #f65601;
}

.text_oferta ol{
	list-style: none;
	counter-reset: li;
}
.text_oferta ol li{
	display: flex;
	align-items: first baseline;
}
.text_oferta ol li:before{
	counter-increment: li;
	content: counters(li, ".") ". ";
	margin-right:5px;
}
.content .text_oferta blockquote{
	margin:16px 0 16px 16px;
	margin-top:16px!important;
}
@media (min-width: 551px) {
  .modal__close {
    right: 10px;
    top: 10px;
  }
}